@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');
:root {
	--f-main: 'Montserrat', sans-serif;
	--txt: #666666;
	--mcolor: #d80032;
	--scolor: #3d0c11;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
	font-weight: 500;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
.h_top {
    background: var(--mcolor);
    color: #fff;
    padding: 9px 0;
}
.h_top .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.dropbtn {
    background: url("../images/flag_arr.png") no-repeat right center #fff;
    cursor: pointer;
    width: 90px;
    font-size: 14px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 6px 10px;
    border: 1px solid #d7d7d7;
}
.dropbtn img {
	margin-right: 10px;
}
.dropdown { 
position: relative; 
display: inline-block; 
} 

.dropdown-content { 
display: none; 
position: absolute; background: #fff;
z-index: 1;
	width: 90px;
} 

.dropdown-content a { 
color: var(--txt); 
padding: 5px 10px; 
text-decoration: none; 
display: block;
	font-size: 14px;
} 
.dropdown-content a:hover { 
background-color: #f1f1f1 
} 
.dropdown:hover .dropdown-content { 
display: block; 
} 
.h_time {
    margin: 0;
    font-size: 15px;
    display: flex;
    align-items: center;
}
.h_time:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_time.png") no-repeat center center/100% auto;
	width: 25px;
	height: 25px;
	margin-right: 20px;
}
.h_add {
    margin: 0 0 0 250px;
    font-size: 15px;
	display: flex;
	align-items: center;
}
.h_add:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_add.png") no-repeat center center/100% auto;
	width: 18px;
	height: 25px;
	margin-right: 15px;
}
.h_main .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#gnavi {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}
.gnavi {
    display: flex;
}
.h_cart {
    margin: 0;
}
.h_cart a {
    display: flex;
    align-items: flex-start;
    text-decoration: none;
}
.h_cart .num {
    flex-shrink: 0;
    width: 23px;
    height: 23px;
    background: var(--mcolor);
    color: #fff;
    border-radius: 50%;
    text-align: center;
    margin: -13px 0 0 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.h_search {
    position: relative;
	margin: 0 50px;
}
.h_search_form {
    position: absolute;
    right: -30px;
	padding-top: 10px;
	z-index: 10;
    width: 250px;
    display: flex;
	opacity: 0;
	visibility: hidden;
}
.h_search_ttl {
    margin: 0;
	cursor: pointer;
}
.h_search_form input {
    width: 100%;
    background: #f0f0f0;
    border: none;
    font-size: 14px;
    padding: 10px;
}
.h_search_form button {
    font-size: 12px;
    background: var(--mcolor);
    color: #fff;
    border: none;
    white-space: nowrap;
    padding: 10px;
	cursor: pointer;
}
.h_search.show .h_search_form {
	opacity: 1;
	visibility: visible;
}
.gnavi>li {
	position: relative;
}
.submenu {
	position: absolute;
	z-index: 99;
	left: 50%;
	transform: translateX(-50%);
	display: none;
	padding-top: 34px;
}
.gnavi>li>a {
    display: block;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    color: var(--scolor);
    font-weight: 500;
    transition: all 0.5s;
    padding: 10px 25px;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
	color: var(--mcolor);
}
.gnavi>li.over>a {
	background: url("../images/gnv_arr.png") no-repeat bottom center;
}
.submenu a {
    display: block;
    text-decoration: none;
    font-size: 15px;
    background: var(--mcolor);
    color: #fff;
    padding: 10px 20px;
    white-space: nowrap;
    margin-top: 1px;
    transition: all 0.3s;
}
.submenu a:hover {
	opacity: 0.7;
}
.logo {
    margin: -30px 0 23px;
}
.logo a {
	display: block;
	position: relative;
	z-index: 2;
}
.logo a:after {
    content: '';
    position: absolute;
    left: 46%;
    transform: translateX(-50%) rotate(45deg);
    width: 100px;
    height: 100px;
    background: #fff;
    top: 6px;
    z-index: -2;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  background: #fff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide img {
	width: 100%;
}
.main_slide p {
	margin: 0;
}
.box01 {
	padding: 90px 0;
}
.box01 .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.b01_left, .b01_right {
    width: calc(50% - 45px);
}
.idx_h2 a {
    display: inline-block;
    text-decoration: none;
    color: var(--scolor);
    font-weight: 900;
	line-height: 1.2em;
}
.idx_h2 {
    font-size: 60px;
    margin: 0 0 40px;
}
.idx_h2 .small {
    display: flex;
    color: var(--mcolor);
    font-size: 33.33%;
    align-items: center;
}
.idx_h2 .small:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 60px;
	height: 3px;
	background: var(--mcolor);
	margin-right: 20px;
}
.b01_list {
    display: flex;
    justify-content: space-around;
    margin-bottom: 50px;
}
.b01_list a {
    display: block;
    text-decoration: none;
    color: var(--txt);
    text-align: center;
    font-weight: 600;
	transition: all 0.3s;
}
.b01_list a .ttl {
    display: block;
    margin-top: 20px;
}
.b01_list a:hover {
	transform: translateY(-10px);
}
.b01_img {
    margin: 0;
}
.b01_img img {
	width: 100%;
	border-radius: 30px;
}
.b01_info {
    display: flex;
    margin-top: 30px;
}
.b01_info dt {
    flex-shrink: 0;
    width: 155px;
    border-right: 2px solid var(--mcolor);
    margin-right: 35px;
}
.b01_info dt .lager {
    display: block;
    font-size: 166.67%;
    color: var(--mcolor);
}
.b01_info dt .num {
	font-size: 120%;
}
.b01_info dd {
	text-align: justify;
}
.box02 {
    background: #f5f5f5;
    padding: 65px 0;
}
.b02_list {
    display: flex;
    justify-content: space-between;
}
.b02_list li {
    width: 25%;
    position: relative;
	text-align: center;
}
.b02_list a {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: var(--txt);
    transition: all 0.3s;
}
.b02_list a .ttl {
    display: block;
    margin-top: 30px;
}
.b02_list a:hover {
	transform: translateY(-10px);
}
.b02_list li:not(:last-child):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 95px;
	background: #e1e1e1;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.box03 {
	padding: 80px 0 85px;
}
.box03 .idx_h2 {
	background: url("../images/idx_h2_icon.png") no-repeat bottom center;
	text-align: center;
	padding: 0 0 26px;
}
.b03_tab {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.b03_tab a {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #e1e1e1;
    text-decoration: none;
    color: var(--txt);
    text-align: center;
    padding: 8px 20px;
    border-radius: 13px;
    transition: all 0.3s;
}
.b03_tab a:hover {
	border-color: var(--mcolor);
	background: var(--mcolor);
	color: #fff;
}
.b03_tab li {
	margin: 0 10px;
}
.b03_list.slick-initialized .slick-slide {
	margin: 0 15px;
}
.b03_itm-img {
    background: #fafafa;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 45px;
	transition: all 0.3s;
	position: relative;
}
.new .b03_itm-img:before {
	content: 'Mới';
	position: absolute;
	top: 27px;
	left: 29px;
	color: #000;
	font-size: 13px;
	text-align: center;
	border-radius: 30px;
	background: #f78ca2;
	width: 35px;
}
.b03_itm-img .sale {
	position: absolute;
	top: 27px;
	right: 29px;
	color: #fff;
	font-size: 13px;
	text-align: center;
	border-radius: 30px;
	background: var(--mcolor);
	width: 35px;
}
.b03_itm-img .more {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 6;
    align-items: center;
	background: rgb(0 0 0 / 30%);
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s;
}
.b03_itm-img:hover .more {
	opacity: 1;
	visibility: visible;
}
.b03_itm-img .more .cart {
	background: #333;
}
.b03_itm-img img {
	transition: all 0.5s;
}
.b03_item a:hover .b03_itm-img img {
	transform: scale(1.1);
}
.b03_item a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: var(--txt);
}
.b03_itm_ttl {
    line-height: 1.5em;
    margin-bottom: 5px;
}
.b03_itm_ttl a {
	transition: all 0.3s;
}
.b03_itm_ttl a:hover {
	color: var(--mcolor);
}
.b03_itm_price {
    margin: 0;
	text-align: center;
}
.b03_itm-img .more a {
    width: 50px;
    height: 50px;
    background: var(--scolor);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px;
}
.b03_itm_price .new {
    font-weight: 700;
	color: #000;
	margin-right: 20px;
}
.b03_itm_price .old {
	text-decoration: line-through;
}
.b03_item a:hover .b03_itm-img {
	background: #f5e8e9;
}
.b03_arr {
    display: flex;
    justify-content: center;
    margin: 50px 0 70px;
}
.b03_arr .prev {
	background: url("../images/b03_prev.png") no-repeat left center;
	padding-left: 30px;
	margin-right: 20px;
	transition: all 0.3s;
	cursor: pointer;
}
.b03_arr .prev:hover {
	background-image: url("../images/b03_prev_hv.png");
	color: var(--mcolor);
}
.b03_arr .next {
	background: url("../images/b03_next.png") no-repeat right center;
	padding-right: 30px;
	margin-left: 20px;
	transition: all 0.3s;
	cursor: pointer;
}
.b03_arr .next:hover {
	background-image: url("../images/b03_next_hv.png");
	color: var(--mcolor);
}
.b03_logo a {
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #ebebeb;
	width: 190px;
	height: 100px;
	padding: 30px;
}
.b03_logo.slick-initialized .slick-slide {
	margin: 0 15px;
}
.b03_logo.slick-initialized .slick-slide img {
	filter: grayscale(100%);
	opacity: 0.6;
	transition: all 0.3s;
}
.b03_logo.slick-initialized .slick-slide a:hover img {
	filter: grayscale(0);
	opacity: 1;
}
.box04 {
    background: #f5f5f5;
    padding: 80px 0;
}
.box04 .container {
    width: 80%;
}
.b04_list.slick-initialized .slick-slide {
	display: flex;
	align-items: flex-start;
}
.b04_itm_img {
    flex-shrink: 0;
    margin: 0 80px 0 0;
    border-radius: 50%;
    overflow: hidden;
}
.b04_itm_txt {
    font-weight: 400;
    position: relative;
    z-index: 2;
	text-align: justify;
}
.b04_itm_txt:before {
	content: '';
	position: absolute;
	background: url("../images/b04_icon.png") no-repeat top center/100% auto;
	width: 160px;
	height: 126px;
	top: -5px;
	left: -37px;
	z-index: -2;
	pointer-events: none;
}
.b04_itm_name {
    margin: 0;
    font-size: 16px;
    position: relative;
    padding-left: 95px;
	font-weight: 400;
}
.b04_itm_name:before {
	content: '';
	position: absolute;
	width: 80px;
	height: 1px;
	background: var(--mcolor);
	left: 0;
	top: 10px;
}
.b04_itm_name .name {
    font-weight: 700;
    color: var(--mcolor);
    font-size: 112.5%;
}
.b04_itm_name .other {
    font-style: italic;
    margin-top: 5px;
    display: block;
}
.b04_list .slick-arrow {
    position: absolute;
    width: 40px;
    height: 40px;
    top: -90px;
    border-radius: 50%;
    border: 1px solid #ad2c29;
    transition: all 0.3s;
    cursor: pointer;
    background: transparent;
    color: transparent;
    font-size: 0;
}
.b04_list .slick-arrow:after {
	content: '<';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #ad2c29;
	font-size: 16px;
}
.b04_list .slick-next {
	right: 0;
}

.b04_list .slick-prev {
	right: 50px;
}
.b04_list .slick-next:after {
	content: '>';
}
.b04_list .slick-arrow:hover {
	background-color: #f78ca2;
}
.box05 {
    padding: 120px 0 100px;
}
.b05_main {
    background: url(../images/b05_img.png) no-repeat top right #f6eeee;
    padding: 75px 490px 85px 93px;
    border-top-right-radius: 237px;
}
.b05_h2 {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0 0 30px;
}
.b05_form {
    width: 570px;
}
.b05_form .col {
    display: flex;
}
.b05_form input {
	width: 100%;
	font-size: 16px;
	background: #fff;
	border: none;
	border-radius: 12px;
}
.b05_form input {
    width: 100%;
    font-size: 16px;
    background: #fff;
    border: none;
    border-radius: 12px;
    padding: 13px 25px;
    margin-bottom: 15px;
}
.b05_form textarea {
    width: 100%;
    font-size: 16px;
    background: #fff;
    border: none;
    border-radius: 12px;
    padding: 16px 25px;
    margin-bottom:30px;
	height: 140px;
}
.b05_form .col input:last-child {
	flex-shrink: 0;
	width: 40%;
	margin-left: 15px;
}
.b05_form button {
    font-size: 16px;
    background: var(--mcolor);
    color: #fff;
    padding: 13px 25px;
    border: none;
    border-radius: 40px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    transition: all 0.3s;
}
.b05_form button:hover {
	background: var(--scolor);
}
#footer {
    background: #3d0c11;
    color: #fff;
    padding-top: 75px;
}
.f_main {
    display: flex;
    justify-content: space-between;
	margin-bottom: 60px;
}
.f_mod {
	width: calc(25% - 30px);
}
.f_mod:not(:last-child) {
	margin-right: 50px;
}
.f_txt {
    font-size: 14px;
    text-align: justify;
    font-weight: 400;
}
.f_info {
    position: relative;
    padding-left: 30px;
}
.f_info:before {
	content: '';
	position: absolute;
	width: 2px;
	height: calc(100% - 25px);
	background: #fff;
	left: 4px;
	top: 10px;
}
.f_info li {
    font-size: 14px;
    line-height: 1.5em;
    margin: 0 0 20px;
    position: relative;
    display: flex;
    align-items: center;
}
.f_info li:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	background: #fff;
	left: -30px;
	top: 9px;
	border-radius: 50%;
}
.f_info li:before {
	content: '';
	position: relative;
	display: inline-block;
	flex-shrink: 0;
	background: url("../images/f_tel.png") no-repeat center center;
	width: 25px;
	height: 25px;
	margin-right: 10px;
}
.f_info li:nth-child(2):before {
	background-image: url("../images/f_mail.png");
}
.f_info li:nth-child(3):before {
	background-image: url("../images/f_add.png");
}
.f_info li.f_tel {
	color: #eed823;
	font-size: 16px;
}
.f_info li.f_mail a {
	color: #fff;
	text-decoration: none;
}
.f_ttl {
    font-size: 24px;
    font-weight: 700;
    position: relative;
	padding: 0 0 16px;
}
.f_ttl:after {
    bottom: 0;
    content: '';
    position: absolute;
    width: 40px;
    height: 2px;
    background: #fff;
    left: 0;
}
.f_menu li {
    font-size: 15px;
    position: relative;
    padding-left: 20px;
    margin: 0 0 15px;
}
.f_menu a {
	text-decoration: none;
	color: #fff;
}
.f_menu a:hover {
	text-decoration: underline;
}
.f_menu li:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background: #fff;
    left: 0;
    top: 8px;
}
.f_bottom {
    border-top: 1px solid #f78ca2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
}
.copyright {
    margin: 0;
    font-size: 16px;
    font-weight: 300;
}
.copyright a {
	color: #fff;
	text-decoration: none;
}
.f_social {
    margin: 0;
}
.f_social a {
	margin: 0 8px;
}
.f_img {
	margin: 0;
}
.sp {
	display: none!important;
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
	.gnavi>li>a {
		padding: 10px 15px;
	}
.h_add {
    margin-left: 190px;
}
.f_mod {
    width: calc(25% - 20px);
}
.f_mod:not(:last-child) {
    margin-right: 30px;
}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 90px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block!important;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--mcolor);
    margin-left: 15px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
.gnv-ico {
    width: 50px;
    height: 49px;
    position: absolute;
    background: rgb(61 12 17 / 30%);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
}
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
	.h_top {
		display: none;
	}
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
}
.logo {
    margin: 0;
    width: 60px;
}
	.logo a:after {
		display: none;
	}
.dropdown {
    margin: 0 0 0 auto;
}
.h_main {
    padding: 10px 0;
}
#gnavi {
    position: fixed;
    width: 100%;
    top: 90px;
    left: 0;
    height: calc(100% - 90px);
    padding: 40px 15px;
    background: rgba(255,255,255,0.9);
    flex-direction: column-reverse;
    justify-content: flex-end;
	overflow: auto;
	display: none;
}
.h_cart {
    margin-left: 15px;
}
.gnavi {
    display: block;
    width: 100%;
}
.gnavi>li>a {
    border-bottom: 1px solid #ccc;
    padding: 15px 20px;
}
	.gnavi>li.over>a {
		background: none;
	}
.submenu {
    position: relative;
	padding: 0;
}
.submenu a {
    padding: 15px 20px;
}
.h_search_form {
    position: relative;
    opacity: 1;
    visibility: visible;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    right: 0;
    padding: 0;
}
	.h_search {
    margin: 0 0 30px;
    width: 100%;
}
	.h_search_ttl {
		display: none;
	}
.box01 {
    padding: 40px 0;
}
.box01 .container {
    display: block;
}
.b01_left, .b01_right {
    width: 100%;
}
.idx_h2 {
    font-size: 30px;
    margin: 0 0 20px;
}
.idx_h2 .small {
    font-size: 60%;
}
.idx_h2 .small:before {
    width: 40px;
    margin-right: 10px;
}
.b01_list a .ttl {
    margin-top: 10px;
}
.b01_list {
    margin-bottom: 30px;
}
.b01_right {
    display: flex;
    flex-direction: column-reverse;
}
.b01_info dt {
    width: 120px;
    margin-right: 25px;
}
.b01_right .b01_img {
    margin-top: 30px;
}
.box02 {
    padding: 40px 0 10px;
}
.b02_list {
    flex-wrap: wrap;
}
.b02_list li {
    width: 50%;
    margin-bottom: 30px;
}
	.b02_list li:nth-child(2):after {
		display: none;
	}
.b02_list a .ttl {
    margin-top: 15px;
}
.box03 {
    padding: 40px 0;
}
.b03_tab {
    justify-content: space-between;
    flex-wrap: wrap;
	margin-bottom: 20px;
}
.b03_tab li {
    width: 48%;
    margin: 0 0 10px;
}
.box03 .idx_h2 {
    background-size: 220px auto;
}
.b03_itm-img {
    padding: 30px;
}
.box04 {
    padding: 40px 0;
}
.box04 .container {
    width: 100%;
}
.b04_itm_img {
    margin-right: 50px;
}
.b04_list .slick-arrow {
    top: -60px;
}
.box05 {
    padding: 40px 0;
}
.b05_main {
    background-image: none;
    border-radius: 0;
    padding: 40px 15px;
}
.b05_h2 {
    font-size: 24px;
    margin: 0 0 20px;
	text-align: center;
}
.b05_form {
    width: 100%;
}
.b05_form input {
    font-size: 14px;
}
.b05_form button {
    display: block;
    margin: 0 auto;
    font-size: 14px;
}
#footer {
    padding: 40px 0 0;
}
.f_main {
    display: block;
    margin-bottom: 30px;
}
.f_mod {
    width: 100%;
}
.f_mod:not(:last-child) {
    margin: 0 0 30px;
}
.f_ttl {
    font-size: 18px;
    margin-bottom: 20px;
    padding: 0 0 10px;
}
.f_menu li {
    font-size: 14px;
}
.f_bottom {
    flex-direction: column-reverse;
}
.f_social {
    margin: 15px 0;
}
.copyright {
    font-size: 14px;
}
#totop a {
    transition: none;
    animation: none;
}
	#totop a:not(:last-child) {
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 440px) {
.b05_form .col {
    display: block;
}
.b05_form .col input:last-child {
    width: 100%;
    margin: 0 0 15px;
}
.b04_list.slick-initialized .slick-slide {
    display: block;
}
.b04_itm_img {
    width: 110px;
    margin: 0 auto 20px;
}
.b04_itm_txt:before {
    left: 0;
    width: 120px;
}
.b04_itm_name:before {
    width: 50px;
}
.b04_itm_name {
    font-size: 14px;
    padding-left: 60px;
}
.b04_itm_name .name {
    display: block;
    margin: 0 0 5px;
}
.b01_list img {
    width: 50px;
}
}